System.Design 2.0.0.0 System.Enum System.Flags To be added.

Indicates which features are enabled with the method of a designer.

- Field
  2.0.0.0
  System.Web.UI.Design.ViewFlags

  Enables painting events for displaying a custom control at design time.

- Field
  2.0.0.0
  System.Web.UI.Design.ViewFlags

  Postpones all events until after the control is completely loaded.

- Field
  2.0.0.0
  System.Web.UI.Design.ViewFlags

  Enables template editing at design time.